/*
Credit: http://www.templatemo.com
*/

body {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    background: #000000;
}

a:link, a:visited { color: #770000; text-decoration: underline; font-weight: normal; text-align: center;}
a:active, a:hover { color: #006600; text-decoration: none; }

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.fl { float: left; }
.fr { float: right; }
.center {text-align: center; }

.margin_r50 { margin-right: 50px; }

.button_01 a {
    display: block;
    width: 90px;
    height: 55px;
    padding: 9px 0 0 40px;
    background:  url(../images/button.png) no-repeat;
    text-align: left;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.button_01 a:hover {
    color: #990000;
}

h1 {
    margin: 0px;
    padding: 0px;;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}

h2 {
    margin: 0 0 5px 0;
    padding: 3px 0;
    font-size: 28px;
    font-weight: bold;
    color: #303025;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

h3 {
    margin: 0 0 0 0;
    padding: 3px 0;
    font-size: 16px;
    font-weight: bold;
    font-weight: bold;
    color: #770000;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

h4 {
    margin: 0 0 5px 0;
    padding: 2px 0;
    font-size: 36px;
    font-weight: bold;
    font-weight: bold;
    color: #770000;
}
.fl_text {
    float: left;
}

.fr_text {
    float: right;
	text-align: center;
}

.image_wrapper {
    border: 1px solid #000;
    padding: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    background: #FFFFFF;
    height: 115px;
}

.fl_image {
    float: left;
    margin-right: 15px;
}

.fl_image_footer {
    float: left;
    margin-left: auto;
}

.fr_image {
    float: right;
    margin-left: auto;
}

.fr_image_footer {
    float: right;
    margin-left: auto;
    margin-right: auto;
}

.fc_image {
    margin-left: auto;
    margin-right: auto;
    width: 152px;
}

.fc_image_footer {
    margin-left: auto;
    margin-right: auto;
    width: 127px;
    height: 125px;
}

.image_wrapper img {
    border: 1px solid #000000;
}

/* site title bar */

/* site title */

#site_title_bar_wrapper {
    position: relative;
    width: 100%;
    height: 140px;
    margin: 0 auto;
    background:  url(../images/header.jpg) top center no-repeat;
}

#site_title_bar {
    width:  760px;
    height: 140px;
    margin: 0 auto;
    padding: 0 20px;
    background:  url(../images/header.jpg) top center no-repeat;
}

#site_title_bar  #site_title {
    float: left;
    padding: 5px 0;
    margin: 65px 0 0 30px;
}

#site_title h1 {
    margin: 0;
    padding: 0;
}

#site_title h1 a {
    margin: 0px;
    padding: 0px;
    font-size: 24px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

#site_title h1 a:hover {
    font-weight: bold;
    text-decoration: none;
}

#site_title h1 a span {
    display: block;
    font-size: 12px;
    color: #0b0b0a;
    letter-spacing: 4px;
    font-weight: normal;
}

#site_title h1 a:hover span {
    font-weight: normal;
}

#site_title_bar #twitter a {
    margin-top: 50px;
    float: right;
    display: block;
    width: 68px;
    height: 83px;
    background: url(../images/twitter_icon.png) no-repeat;
}


/* end of site title bar */

/* content */

#content_wrapper {
    clear:both;
    width: 100%;
    height: 430px;
    margin: 0 auto;
    background: url(../images/content.jpg) top center no-repeat;
}

#content {
    width: 760px;
    height: 430px;
    margin: 0 auto;
    padding: 0 20px;
    background: url(../images/content.jpg) top center no-repeat;
}

#content p {
    text-align: justify;
}

.section_w320 {
    width: 320px;
}

.section_w320 .w320_content {
    float: right;
    width: 180px;
}

#content p {
    margin-bottom: 10px;
}

.service_list {
    margin: 0 0 20px 0;
    padding: 0px;
    list-style: none;
    list-style-image: url(../images/list.png)
}

.service_list li {
    margin: 0 0 15px 0px;
    padding: 0 0 0 10px;
    border-left: 7px solid #dfdd75;
}

.portfolio_box {
    float: left;
    width: 190px;
    margin-bottom: 20px;
}

.port_img {
    width: 180px;
    margin: 0 0 10px 0;
    border: 5px solid #e2e2d3;
}

.port_content {
    clear: both;
    width: 200px;
}

.portfolio_box .port_content p {
    margin-bottom: 0;
    padding-bottom: 0px;
}

#contact_form {
    float: left;
    width: 420px;
    padding: 20px 0 0 0;
}

#contact_map {
    float: left;
    width: 400px;
    padding: 20px 0 0 0;
}

#contact_form form {
    margin: 0px;
    padding: 0px;
    /*border:1px solid #e2d1be;
    padding: 20px 20px 10px 20px; */
}

#contact_form form .input_field {
    height: 18px;
    width: 230px;
}

#contact_form form label {
    float: left;
    display: inline-block;
    width: 100px;
    text-align: right;
    margin-right: 10px;
    font-size: 14px;
}

#contact_form form textarea {
    width: 230px;
    height: 100px;
}

#contact_form form .submit_btn {
    margin-left: 108px;
}

#contact_form form .reset_btn {
    margin-left: 70px;
}

.em_text {
    font-style: italic;
}

.address_wrapper {
    font-family: Tahoma, Verdana, Segoe, sans-serif;
    line-height: 1em;
    font-size: 14px;
}
.address_title {
    width: 125px;
    float: left;
    text-align: left;
}

.address_value {
    width: 145px;
    float: right;
    text-align: left;
}

.address_info {
    float: right;
    text-align: left;
    padding: 10px 0 0 0;
    width: 270px;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
}

.address_info h3 {
    border-bottom: 1px solid #ffffff;
}

.bal_button {
    float: right;
    text-align: right;
    margin-left: auto;
    margin-right: auto;
}

/* end of content */

/* content */

#footer_wrapper {
    clear: both;
    width: 100%;
    height: 280px;
    margin: 0 auto;
    background: url(../images/footer.jpg) no-repeat top center;
}

#footer {
    width:  800px;
    height: 220px;
    margin: 0 auto;
    padding: 30px 10px;
    color: #000000;
    text-align: center;
    background: url(../images/footer.jpg) no-repeat top center;
}
#footer_logo {
    width: 740px;
    margin-left: auto ;
    margin-right: auto ;
}

#footer a {
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

/* end of content */

.stripViewer .panelContainer .panel ul {
    text-align: left;
    margin: 0 15px 0 30px;
    padding: 0;
}

.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
    margin: 0;
    position: relative;
    width: 760px;
}

/* These 2 lines specify style applied while slider is loading */
.csw { width: 100%; height: 430px; background: none; overflow: hidden; }
.csw .loading { margin: 200px 0 0 0; text-align: center; width: 760px; height: 460px;}

.stripViewer { /* This is the viewing window */
    position: relative;
    overflow: hidden;
    margin: auto;
    width: 760px; /* Also specified in  .stripViewer .panelContainer .panel  below */
    height: 375px;
    clear: both;

}

.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
    position: relative;
    left: 0; top: 0;
    width: 100%;
    list-style-type: none;
    /* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
}

.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
    float:left;
    height: 100%;
    position: relative;
    width: 760px; /* Also specified in  .stripViewer  above */
}

.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
    overflow: hidden;
    padding: 20px 40px 0 40px;
    width: 700px;
    height: 355px;
    overflow-y: auto;
}

.bgbox {
    font-family: Consolas, monaco, monospace;
    background-color:#FFFFCC;
    border-radius: 5px
    /* font-family: Tahoma, Verdana, Segoe, sans-serif; */
    line-height: 1em;
    font-size: 14px;
}

.bgbox h2 {
    font-size: 16px;
    padding: 2px 0;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    color: #000000;
    text-decoration: underline;
}

.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
    float: left;
    display: block;
    width: 760px;
    height: 53px;
    margin: 0 19px;
}

.stripNav ul { /* The auto-generated set of links */
    margin: 0;
    padding: 0;
    height: 53px;
    width: 760px;
    list-style: none;
    background: url(../images/menu.png) no-repeat;
}

.stripNav ul li {

    float: left;
    margin-right: 10px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
    background: url(../images/menu_divider.png) top right no-repeat;
}

.stripNav a { /* The nav links */
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background: #c6e3ff;
    color: #ffffff;
    padding: 10px 0 0 0;
    text-decoration: none;
    display: block;
    height: 43px;
    width: 130px;
    outline: none;
}

.stripNav li a { background: none; }
/*
.stripNav li.tab2 a { background: #60c }
.stripNav li.tab3 a { background: #63f }
.stripNav li.tab4 a { background: #63c }
.stripNav li.tab5 a { background: #00e } */

.stripNav li a:hover  {
    color: #545446;
    background: url(../images/menu_hover.png) bottom center no-repeat;
}

.stripNav li a.current {
    #       color: #545446;
    background: url(../images/menu_hover.png) bottom center no-repeat;
}

.stripNavL, .stripNavR { /* The left and right arrows */
    position: absolute;
    top: 230px;
    text-indent: -9000em;
}

.stripNavL a, .stripNavR a {
    display: block;
    height: 0px;
    width: 0px;
}

.stripNavL {
    left: 0;
}

.stripNavR {
    right: 0;
}

.stripNavL {
    background: url("../images/arrow-left.gif") no-repeat center;
}

.stripNavR {
    background: url("../images/arrow-right.gif") no-repeat center;
}

.fc_arrow {
    margin-left: auto;
    margin-right: auto;
    width: 20px;
    height: 10px;
}
.fc_arrow_text {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
    height: 20px;
}
.arrow_text {
    font-style: italic;
    font-size: 18px;
    font-weight: bold;
}
.arrow_box {
    position: relative;
    background: #c70000;
    border: 4px solid #000000;
}
.arrow_box:after, .arrow_box:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.arrow_box:after {
    border-color: rgba(199, 0, 0, 0);
    border-top-color: #c70000;
    border-width: 20px;
    left: 50%;
    margin-left: -20px;
}
.arrow_box:before {
    border-color: rgba(0, 0, 0, 0);
    border-top-color: #000000;
    border-width: 26px;
    left: 50%;
    margin-left: -26px;
}

.demonstrations { float: left; clear: both; width: 100%; margin-bottom: 18px; }
.demonstrations a {
    float: auto;
    width: 120px;
    height: 90px;
    margin: 0 5px 5px 0;
    text-decoration: none;
    cursor: pointer;
}
.demonstrations a img {
    float: center;
    width: 120px;
    height: 90px;
    margin-left: 5px;
}
.demonstrations .rightmost { margin-right: 0; }

.resources strong { font-family: "Lucida Sans"; }
